---
# Generales
title: "Maternidad: obstáculo o emancipación."
subtitle: Un diálogo entre Simone de Beauvoir y Rosario Castellanos.
author:
  - Camacho, Samantha
publisher:
synopsis: "El dosier intenta cuestionar si la percepción de Beuvoir, sobre la maternidad, es obligatoria para la reflexionar filosóficamente sobre ella. " 
category: 
 - Filosofía 
 - Artículo
language: es
version: 1.0.0
cover:
navigation: nav.xhtml

# Tabla de contenidos
no-toc: 
no-spine: 
custom: 

# Si se quiere EPUB fijo
px-width: 
px-height: 

# Fallbacks
fallback: 

# WCAG:
summary: Este EPUB está optimizado para personas con deficiencias visuales; cualquier observación por favor póngase en contacto.
mode:
  - textual
  - visual
mode-sufficient:
  - textual, visual
  - textual
feature:
  - structuralNavigation
  - alternativeText
  - resizeText
hazard:
  - none
control:
api: ARI
